summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorChristophe Lyon <christophe.lyon@linaro.org>2018-02-08 15:18:30 +0000
committerChristophe Lyon <christophe.lyon@linaro.org>2018-02-08 15:18:30 +0000
commit1f9f1c3a8a599a2d13c830eb89b814d5a00969f3 (patch)
tree79d3221680f7fc61ef7f6039c0a1aa20b30c290d
parent046556e6972bbea578c76fb5a3a6fb1cf0263bc5 (diff)
build-linux.sh: Activate debug logs for lava-boot.py.
Change-Id: Ie7d62eff348c48e2b90966f55694a94cb8983339
-rwxr-xr-xbuild-linux.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/build-linux.sh b/build-linux.sh
index c9bcfc8..0173f3b 100755
--- a/build-linux.sh
+++ b/build-linux.sh
@@ -123,7 +123,7 @@ lava_boot()
# lava_boot.py works only when started from its own dir
pushd ${mydir}
- result=$(python3 ./lava-boot.py --board ${DEVICE_TYPE} --linux-image app_linux/linux/$KERNEL --linux-dtb app_linux/linux/$DTB starttest | grep "INFO job")
+ result=$(python3 ./lava-boot.py --level DEBUG --board ${DEVICE_TYPE} --linux-image app_linux/linux/$KERNEL --linux-dtb app_linux/linux/$DTB starttest | grep "INFO job")
popd
case "$result" in
@@ -185,7 +185,7 @@ if $boot ; then
for job in $jobs
do
this_lava_result=0
- python3 ${mydir}/lava-boot.py --job_id ${job} wait || this_lava_result=$?
+ python3 ${mydir}/lava-boot.py --level DEBUG --job_id ${job} wait || this_lava_result=$?
# If the job completed, check that the individual tests were successful
if [ "$this_lava_result" = "0" ]; then